.pricing-style-001 {
    background: #fff;
    box-shadow: none !important;
    transition: 0.5s;
}

.pricing-style-001:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 30px rgb(110 110 110 / 50%) !important;
}

.pricing-style-001 .sppb-addon-title {
    display: block;
    background: rgb(52 52 52);
    margin: 0;
    padding: 10px;
    transition: 0.5s;
}

.pricing-style-001:hover .sppb-addon-title {
    color: #fff;
}

.pricing-style-001 .sppb-addon-content {
    width: 100%;
    padding: 20px 10px 0;
    font-size: 16px;
    font-weight: 400;
}

.pricing-style-001 .sppb-addon-content p {
    color: #646464;
    transition: 0.5s;
}

.pricing-style-001 .sppb-addon-content strong {
    font-size: 24px;
    color: #000;
    font-weight: 600;
    transition: 0.5s;
}

.pricing-style-001 .sppb-addon-content p:hover {
    color: #d81f26;
}

.pricing-style-001 .sppb-addon-content p:hover strong {
    color: #d81f26;
}

.promotion .sppb-addon-content p:first-child {
    background: #d81f26;
    padding: 10px;
    color: #fff;
    animation: glow-button 2s infinite alternate;
}

.promotion .sppb-addon-content p:first-child strong {
    color: #fff; 
    font-size: 52px;
    line-height: 1.1;
}

@media (max-width: 767px) {
    .promotion .sppb-addon-content p:first-child strong { font-size: 32px; }
}

@keyframes glow-button {
  from {
    box-shadow: 0 0 10px -10px #af0b11;
  }
  to {
    box-shadow: 0 0 20px 5px #d81f26;
  }
}


.title-style-001 {
    position: relative;
}

.title-style-001:before {
    content: "";
    position: absolute;
    background: #353132;
    width: 100%;
    height: 1px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    z-index: -1;
}

.title-style-001 .sppb-addon-title {
    padding: 0 15px !important;
    background: #0b0b0b;
}


.faq-style-001 .sppb-panel-heading {
    border-bottom-color: #353132;
    padding: 15px 40px 15px 0;
}

.faq-style-001 .sppb-panel-body {
    border-bottom-color: #353132;
    padding: 20px 0;
    color: #fff;
}

.faq-style-001 .sppb-panel-heading .sppb-panel-title {
    font-size: 16px;
}

.faq-style-001 .sppb-panel-heading .sppb-panel-title {
    color: #999999;
    font-weight: 500;
}

.faq-style-001 .sppb-panel-heading.active {
    border-bottom-color: #fff;
}

.faq-style-001 .sppb-panel-heading.active .sppb-panel-title {
    color: #fff;
}







.article-list .article {
    border-color: #353132 !important;
    margin: 0;
    height: 100%;
    padding-bottom: 50px;
    transition: 0.5s;
    border-radius: 10px;
    overflow: hidden;
}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    border-bottom-color: #353132;
}

.article-list .article:hover {
    border-color: #909090 !important;
}

.article-list .article .article-header h1, .article-list .article .article-header h2, .article-list .article .article-header h4 {
    margin-bottom: 10px;
}

.article-list .article .article-header h1 a, .article-list .article .article-header h2 a, .article-list .article .article-header h4 a {
    color: #fff;
}

.article-list .article .article-intro-image img {
    transition: 0.5s;
    height: 300px;
    object-fit: cover;
    width: 100%;
}

.article-list .article:hover .article-intro-image img {
    transform: scale(1.05);
}

.article-list .article .readmore a {
    text-transform: uppercase;
    font-size: 16px;
    color: #d81f26;
}

.article-list .article .readmore a:hover,.article-list .article .readmore a:active,.article-list .article .readmore a:focus {
    color: #ffffff;
} 

.article-list .row>div {
    margin-bottom: 30px;
}


.article-list .article .readmore {
    position: absolute;
    bottom: 20px;
}



.article-details .article-full-image {
    text-align: center;
}

.article-details .article-ratings-social-share {
    border-color: #353132;
    justify-content: center !important;
}

.article-details .article-ratings-social-share .me-auto.align-self-center {
    display: none;
}

.article-social-share .social-share-icon ul li a {
    border-color: #353132;
    color: #fff; 
}

.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
    background: #fff;
    color: #353132;
}

.article-details .article-header h1, .article-details .article-header h2, .article-details .article-header h4 {
    text-align: center;
    color: #fff;
}



